.u-section-1 .u-sheet-1 {
  min-height: 136px;
}

.u-section-1 .u-line-1 {
  left: 0;
  top: -440px;
  transform-origin: center bottom 0px;
  position: absolute;
  transform: rotate(2deg);
}

.u-section-1 .u-line-2 {
  left: 0;
  top: -81px;
  transform-origin: center bottom 0px;
  position: absolute;
}

.u-section-1 .u-line-3 {
  width: 350px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 45px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-1 .u-line-4 {
  width: 350px;
  transform-origin: left center 0px;
  height: 2px;
  margin: 18px auto 24px;
}

@media (max-width: 575px) {
  .u-section-1 .u-line-3 {
    width: 340px;
  }

  .u-section-1 .u-line-4 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 856px;
}

.u-section-2 .u-image-1 {
  width: 450px;
  height: 450px;
  margin: 10px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 30px 0 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 545px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 10px 0;
}

.u-section-3 .u-image-1 {
  min-height: 543px;
  background-image: url("images/293.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  min-height: 543px;
  background-image: url("images/147.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 543px;
}

.u-section-3 .u-container-layout-3 {
  padding: 14px 8px 6px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 440px;
  }

  .u-section-3 .u-image-2 {
    min-height: 440px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1721px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 1037px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 631px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 631px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1918px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 781px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 770px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-3 .u-image-1 {
    min-height: 484px;
  }

  .u-section-3 .u-image-2 {
    min-height: 492px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 545px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 10px 0;
}

.u-section-4 .u-image-1 {
  min-height: 543px;
  background-image: url("images/241.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-image-2 {
  min-height: 543px;
  background-image: url("images/701.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 543px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 8px 8px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 490px;
  }

  .u-section-4 .u-image-2 {
    min-height: 490px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 490px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1803px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 1025px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 748px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 748px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1993px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 767px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 784px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 430px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1438px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 484px;
  }

  .u-section-4 .u-image-2 {
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 545px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 10px 0;
}

.u-section-5 .u-image-1 {
  min-height: 543px;
  background-image: url("images/65.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-image-2 {
  min-height: 543px;
  background-image: url("images/Summer202155.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 543px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px 8px 8px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 540px;
  }

  .u-section-5 .u-image-2 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 540px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1858px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 1039px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    min-height: 801px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 801px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2002px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 764px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 763px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 479px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 106px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-5 .u-image-1 {
    min-height: 484px;
  }

  .u-section-5 .u-image-2 {
    min-height: 492px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 30px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 545px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 10px 0;
}

.u-section-6 .u-image-1 {
  min-height: 543px;
  background-image: url("images/531.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-image-2 {
  min-height: 543px;
  background-image: url("images/433.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 543px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 8px 8px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 448px;
  }

  .u-section-6 .u-image-2 {
    min-height: 448px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 448px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1790px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 1036px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    min-height: 714px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 714px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1901px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 783px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 784px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 314px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-6 .u-image-1 {
    min-height: 484px;
  }

  .u-section-6 .u-image-2 {
    min-height: 492px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 170px;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 133px;
  margin: 19px auto;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 126px;
    margin: 17px 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 79px;
    margin-top: 18px;
    margin-bottom: 18px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 2017px;
}

.u-section-8 .u-gallery-1 {
  height: 1978px;
  margin-top: 20px;
  margin-bottom: 20px;
  grid-gap: 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1627px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 5123px;
  }

  .u-section-8 .u-gallery-1 {
    height: 5084px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 15513px;
  }

  .u-section-8 .u-gallery-1 {
    height: 15474px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 9902px;
  }

  .u-section-8 .u-gallery-1 {
    height: 9863px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 519px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 963px;
  margin: 23px auto;
}

.u-section-9 .u-image-1 {
  min-height: 492px;
  background-image: url("images/PicsArt_02-20-08.43.53.png");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-image-2 {
  min-height: 492px;
  background-image: url("images/PicsArt_06-18-03.12.04.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin: 15px 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 480px;
  }

  .u-section-9 .u-image-2 {
    min-height: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-image-1 {
    min-height: 735px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-2 {
    min-height: 735px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-image-1 {
    min-height: 551px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 551px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 356px;
  }

  .u-section-9 .u-image-2 {
    min-height: 356px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 252px;
}

.u-section-10 .u-image-1 {
  width: 602px;
  height: 32px;
  margin: 20px auto 0;
}

.u-section-10 .u-image-2 {
  width: 238px;
  height: 150px;
  margin: 30px auto 20px;
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 29px;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-image-2 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 18px;
  }

  .u-section-10 .u-image-2 {
    margin-bottom: 13px;
  }
}